
QGIS Application - Feature request #2447

Output pixel size in Georeferencer

2010-02-16 03:28 PM - Maxim Dubinin

Status: Closed

Priority: Low

Assignee: mmassing -

Category: Rasters

Pull Request or Patch supplied: Resolution: fixed

Easy fix?: No Copied to github as #: 12507

Description

It would be nice to have ability to set output pixel size for georeferenced rasters.

This can be implemented in the form of a checkbox, if off, default gdal-calculated pixel size is used, if on, user can enter his values.

History

#1 - 2010-02-17 04:07 AM - mmassing -

- Status changed from Open to In Progress

#2 - 2010-02-23 07:19 AM - mmassing -

- Resolution set to fixed

- Status changed from In Progress to Closed

Implemented in commit:b7a47cad (SVN r12966).
